{"menu":[
{"popup":[
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"},
		null,
		{"cmd":"placeholder.ietoolbar"}]},
	{"txt":"ツールバー固定する(&B)","cmd":"locktoolbar"},
	null,
	{"txt":"ハイライトバー(&H)","cmd":"show.hilitebar"},
	{"txt":"インラインサーチ(&I)","cmd":"isearch"},
	{"txt":"ステータスバー(&S)","cmd":"statusbar"},
	null,
	{"txt":"サイドバー(&E)","popup":[
		{"cmd":"placeholder.mpanel"},
		null,
		{"cmd":"placeholder.ievertbar"}]},
	{"txt":"サイドバー エッジ(&S)","popup":[{"cmd":"placeholder.sidebaredge"}]},
	{"txt":"サイドバー 表示設定(&P)","popup":[
		{"txt":"サイドバーを常時表示(自動で隠さない)","cmd":"sidebarpin"},
		null,
		{"cmd":"placeholder.sidebaraction"}]},
	null,
	{"txt":"移動(&G)","popup":[
		{"txt":"前に戻る(&B)","cmd":"back"},
		{"txt":"次に進む(&F)","cmd":"forward"},
		null,
		{"txt":"ローカルホームページ(&L)","cmd":"localhome"},
		{"txt":"ホームページ(&H)","cmd":"home"}]},
	{"txt":"中止(&S)","cmd":"stop"},
	{"txt":"最新の情報に更新(&R)","cmd":"refresh"},
	{"txt":"全て最新の情報に更新(&L)","cmd":"refresh.all"},
	{"txt":"タブグループを最新に更新(&G)","cmd":"refresh.tabgroup"},
	null,
	{"txt":"文字のサイズ(&X)","popup":[
		{"txt":"最大","cmd":"fontsize.xlarge"},
		{"txt":"大","cmd":"fontsize.large"},
		{"txt":"中","cmd":"fontsize.medium"},
		{"txt":"小","cmd":"fontsize.small"},
		{"txt":"最小","cmd":"fontsize.xsmall"}]},
	{"txt":"スタイルシート(&S)","popup":[{"cmd":"placeholder.stylesheet"}]},
	{"txt":"エンコード(&D)","popup":[
		{"cmd":"placeholder.encoding"}]},
	{"txt":"カーソルブラウズ(&B)","cmd":"caretbrowsing"},
	null,
	{"txt":"ソースの表示(&C)","cmd":"source"},
	{"txt":"選択部分のソースを表示(&S)","cmd":"source.select"},
	null,
	{"txt":"セキュリティー証明書(&S)...","cmd":"certificatedialog"},
	{"txt":"プライバシーレポート(&P)...","cmd":"privacyreport"}]}
]}